.article-head._without-picture .label-date {
    display: inline-block;
    margin-top: 3.5rem;
}
@media (min-width: 768px) {
    .article-head._without-picture .label-date {
        margin-top: 0;
    }
}
@media (min-width: 1024px) {
    .article-head._without-picture {
        margin-bottom: 0;
    }
    .article-head._without-picture .label-date {
        float: left;
    }
}
